/*custom font*/
@import url(//fonts.googleapis.com/css?family=Montserrat);

/*form styles*/
.msform, .cube-form {
	width: 70%;
	margin: 0px auto 50px;
	text-align: center;
	position: relative;
	margin-bottom: 30px!important;
	display: none;
}
.msform.animate, .cube-form.animate {
	margin: 0px auto 50px;
}
.msform fieldset, .cube-form fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 100%;
	margin: 0;

	/*stacking fieldsets above each other*/
	position: relative;
}
.msform ul, .msform li, .cube-form ul, .cube-form li { list-style: none; }
.msform li, .cube-form li { display: inline; }
/*Hide all except first fieldset*/
.msform fieldset:not(:first-of-type), .cube-form fieldset:not(:first-of-type){
	display: none;
}
.msform fieldset img { float: left; margin-right: 20px; }
.msform fieldset span {    
	display: block;
}

.msform .col-25 {
    width: 25%;
    margin-bottom: 30px;
}

.msform .col-70 {
    width: 70%;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.clearfix { clear: both; }

.spinner {
    opacity: 0;
    display:none;
    width: 20px;
    height:10px;
    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s;
    /* Duration fixed since we animate additional hidden width */
}
.has-spinner.active {
    cursor:progress;
}
.has-spinner.active .spinner {
    display:inline-block;
    opacity: 1;
    max-width: 50px;
    /* More than it will ever come, notice that this affects on animation duration */
}

/*inputs*/
.msform input, .msform textarea, .msform select, .cube-form input, .cube-form button, .cube-form textarea, .cube-form select {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;


}

#rbx-forms input[type="checkbox"], .cube-form input[type="checkbox"] {
	width: auto;
}

#rbx-forms label, .cube-form label {
	width: 100%;
}

#rbx-forms .left-align, .cube-form .left-align {
	text-align: left;
}

#rbx-forms table.ckbx, .cube-form table.ckbx { width: 20%; margin: 0 auto; border: none!important; }
#rbx-forms table.ckbx tr, .msform table.ckbx td, .cube-form table.ckbx tr, .cube-form table.ckbx td { border: none!important; background: transparent!important; }
#rbx-forms li input, .cube-form li input { width: 20px; }
/*inputs*/
#rbx-forms select, .cube-form select {
	padding: 10px;
}
/*buttons*/
.msform .action-button, .cube-form .action-button {
	font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #009edf;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.msform .action-button:hover, #rbx-forms .action-button:focus, .cube-form .action-button:hover, .cube-form .action-button:focus{
	background-color: #ebe9eb;
}
#rbx-forms .sbt-inactive:hover {
	box-shadow: none!important;
	background: #27AE60!important;
	cursor: default!important;
}
/*headings*/
.fs-title {
	font-size: 18px;
	color: #009edf;
	margin-bottom: 10px;
	text-align: center;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
.main-content ul.progressbar {
	width: 100%;
	margin: 0 auto 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}

.main-content ul.progressbar.top {
	
} 
.progressbar li {
	list-style-type: none;

	text-transform: uppercase;
	font-size: 9px;
	width: 30%;
	display: inline-block;
	position: relative;
}

.progressbar li.wd20 { width: 24%; }
.progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
.progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
.progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
.progressbar li.active:before {
	color: white;
	width: 36px;
}

.progressbar li.active:after ,.progressbar li.complete:after {
	background: #27AE60;
}

.progressbar li.active:before {
	color: transparent;
}

.progressbar li#pb-1.active:before {
	background: url(/web-cont1001/uploads/cube-van-1.png);
}

.progressbar li#pb-2.active:before {
	background: url(/web-cont1001/uploads/cube-van-2.png);
}

.progressbar li#pb-3.active:before {
	background: url(/web-cont1001/uploads/cube-van-3.png);
}

.progressbar li#pb-4.active:before {
	background: url(/web-cont1001/uploads/cube-van-3.png);
}

.progressbar li.complete:before {
	color: #fff;
	background: #27AE60;
}

.msform .error { display: none; }

.error-style { border-color: red!important; }

.fc-corner-left { float: left; }
.fc-corner-right { float: right; }
#rbx-forms .form-header, #rbx-forms .rbx-forms-header { width: 70%; margin: 0 auto; text-align: center; }
#rbx-forms .ui-widget-content, #rbx-forms .ui-widget-content, #rbx-forms .ui-widget-header { border: none!important; background: transparent!important; }
#rbx-forms .ui-widget-header { padding: 0 20px; }
#rbx-forms .ui-state-default, #rbx-forms .ui-widget-content .ui-state-default, #rbx-forms .ui-widget-header .ui-state-default { box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2); background: transparent; border-radius: 3px!important; }
#rbx-forms .ui-state-active, #rbx-forms .ui-widget-content .ui-state-active, #rbx-forms .ui-widget-header .ui-state-active { background: #27AE60; color: #fff; }
#rbx-forms .ui-state-active a, #rbx-forms .ui-widget-content .ui-state-active a, #rbx-forms .ui-widget-header .ui-state-active a { color: #fff; }
#rbx-forms .calendar th { background: #000; color: #fff; text-align: center; }
#rbx-forms .calendar td { text-align: center; vertical-align: middle; padding: 0!important; }

#rbx-forms .calendar td input[type=radio], #rbx-forms .calendar input[type=checkbox] {
	display:none;
}

#rbx-forms .calendar td input[type=radio] + label, #rbx-forms .calendar input[type=checkbox] + label {
	display:inline-block;
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 35px;
	color: #333;
	text-align: center;
	vertical-align: middle;
}
#rbx-forms input.wd { width: 20px; }
#rbx-forms .wdt {
	width: 30%!important;
	margin: 0 auto!important;
}
#rbx-forms.no-border, #rbx-forms.no-border tr, #rbx-forms .no-border td {
	border: none!important;
}
#rbx-forms .calendar td.available input[type=radio]:hover + label, #rbx-forms .calendar input[type=checkbox]:checked + label{
	background: #82c55b; color: #fff; text-align: center; cursor: pointer;
}

#rbx-forms .calendar td.available input[type=radio]:checked + label, #rbx-forms .calendar input[type=checkbox]:checked + label{
	background-image: none;
	outline: 0;
	background: #82c55b;
	color: #fff;
}

#rbx-forms .ui-tabs-nav { display: block!important; width: 37%; margin: 0 auto 15px; }


/*-* Image Options *-*/

h4.question {

    font-weight: normal;
    font-size: 16px;
    margin: 20px 0;
    color: #75b253;

}

.options-image td,
.options-title th {

	text-align: center!important;
	width: 50%;

}

.options-image.third td,
.options-title.third th {

	text-align: center;
	width: 25%;

}

.options-title th {

	background: #7e898d;
	color: #fff;

}

.options-image td {

	vertical-align: middle;
	height: 250px;

}

.options-image td[data-new-value="Combi"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-g.png)!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td[data-new-value="Unknown"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-g.png)!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td[data-new-value="Conventional"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-2-g.png)!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td.selected[data-new-value="Conventional"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-2-w.png) #82C55B!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td.selected[data-new-value="Combi"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-w.png) #82C55B!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td.selected[data-new-value="Unknown"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-w.png) #82C55B!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td[data-new-value="Back boiler"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-3-g.png)!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td.selected[data-new-value="Back boiler"] {

	background: url(/web-cont1001/themes/rbs/bookings/img/boiler-3-w.png) #82C55B!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;

}

.options-image td.selected img {

	opacity: 0;

}

.room-options {

	background: url('/web-cont1001/themes/rbs/bookings/img/rooms-none.png');
	background-size: cover!important;
	background-position: center center;
	height: 249px;
	width: 502px;
	margin: 0 auto;
	position: relative;
	cursor: pointer;

}

.room-options .one {

  position: absolute;
  top: 0;
  left: 0;
  width: 207px;
  height: 137px;

}

.room-options .two {

  position: absolute;
  bottom: 0;
  left: 0;
  width: 239px;
  height: 112px;

}

.room-options .three {

  position: absolute;
  right: 0;
  bottom: 0;
  width: 261px;
  height: 112px;

}

.room-options .four {

  position: absolute;
  top: 0;
  right: 0;
  width: 294px;
  height: 137px;

}

.ordersummary hr {

	border: 2px solid #444444!important;
	margin-bottom: 20px!important;

}

#loading-wait {
    z-index: 99999999;
    display: none;
}

#loading-wait div{
	margin-top: 20%;
	margin: 0 auto;
}

#loading-wait img{
	height: auto;
}

fieldset .cont-tenant { margin-top: 0px; border: 1px solid #ececec; border-radius: 1px; padding: 10px; }

.row fieldset .col img { width: 96px!important; }

.hide { display: none; }


.attr-section .product_meta { margin-top: 30px; color: #666; }

.attr-section .woocommerce-variation-availability, .attr-section .product_meta .posted_in { display: none; }

.attr-section span.price { position: relative; bottom: initial; }

.attr-section a.reset_variations { font-size: 10px; margin-left: 20px; }

.attr-section .quantity { float: left; margin-right: 20px; border: 2px solid #068ec6; border-radius: 3px; }

.attr-section .quantity input { line-height: 25px; }

.attr-section .woocommerce-variation-add-to-cart { margin: 30px 0; }

.variations_form  label { font-weight: bold; color: #666;  }

.variations_form select { padding: 10px 15px; border-radius: 3px; border-color: #068ec6; }

.variations_form td { padding-bottom: 20px; padding-right: 20px; }


